@font-face {
    font-family: Archer;
    src: url(../assets/fonts/Archer-Bold-Pro.woff);
}

.contenido-general{
    display: flex;
    height: 100vh;
    align-items: center;
}
.contenido{
    margin: auto;
    font-family: Archer;
}
.sumit{
    margin-top: 50px;
    background-color: #323232;
}
.logo img{
    width: 100%;
}
.logo{
	width: 210px;
    margin: auto;
}
.fondo{
	background:url(../img/foto-super.png);
	background-size:cover;
}
.login{
	background: rgba(255, 255, 255, 0.78);
    width: 90%;
    padding: 25px;
}
.input{
	background:none !important;
}
.input ion-label{
	color:black !important;
}